<?php
/**
 * @file
 * Displays a Foundation style Contained Tab group.
 *
 * Available variables:
 * - $has_tabs: Boolean value for determining if there are tabs to print out.
 * - $parent_container_id: The HTML id for the dl container.
 * - $tab_parents: An array of tab parents (clickable tab headers).
 * - $tab_children: An array of tab children (content of each tab).
 * - $body: The user alert message.
 *
 * @ingroup themeable
 */
?>

<?php if ($has_tabs) : ?>
  <dl id="<?php print $parent_container_id; ?>" class="tabs contained">
    <?php foreach ($tab_parents as $parent) : ?>
      <dd class="<?php print implode(' ', $parent['class']); ?>"><?php print $parent['title']; ?></dd>
    <?php endforeach; ?>
  </dl>

  <ul id="<?php print $child_container_id; ?>" class="tabs-content contained">
    <?php foreach ($tab_children as $child) : ?>
      <li id="<?php print $child['id']; ?>" class="<?php print implode(' ', $child['class']); ?>"><?php print $child['content']; ?></li>
    <?php endforeach; ?>
  </ul>
<?php endif; ?>